<bugID>1229328<Summary>Remove preprocessing from toolbox-window.xul</Summary><Description>This prevent toolbox as window to work when using the live-reload addon from bug 1225108.</Description></bugID>